These are chat archives for ushahidi/Community

1st
May 2017
Kenny Ossa
@k0ssa_twitter
May 01 2017 02:22
Hi Friends! I'm trying to install ushahidi platform-client on Debian 8 but, i have a problem with gulp install. Anybody can help me?
Kenny Ossa
@k0ssa_twitter
May 01 2017 02:28
Log detail here! -> https://pastebin.com/6YjNWWuR
Ushbot
@ushbot
May 01 2017 07:28
[David Losada, Ushahidi] I don’t think we’ve tried with node version 7 .. but anyway, those are warnings more than fatal errors
[David Losada, Ushahidi] you may be fine
Ushbot
@ushbot
May 01 2017 20:13
[Robbie Mackay, Ushahidi] You can see what node versions we're testing with here: https://travis-ci.org/ushahidi/platform-client/branches
It looks like develop builds are passing with current node stable which is v7.9.0
[Robbie Mackay, Ushahidi] So hopefully v7 should be fine.